@charset "utf-8";
/*------------------------------------------------------------
	index
------------------------------------------------------------*/
#gHeader .logo01 {
	display: none;
}
#gHeader .subList li a {
	color: #5C554D;
}
#gHeader.fix #gNavi > li.link > a {
	background-image: url("../img/common/icon15.png");
}
#gHeader.fix #gNavi > li.link.on > a {
	background-image: url("../img/common/icon15_on.png");
}
#gHeader.fix {
	width: 100%;
	position: fixed!important;
	background-color: #FFF;
}
#gHeader.header01.fix #gNavi {
    margin: 6px 0 0 0;
}
#gHeader.fix .logo01 {
	display: block;
} 
#gHeader.fix .logo02 {
	display: none;
}
#gHeader.header01.fix #gNavi li a {
	color: #5C554D;
}
#gHeader.header01.fix .btn a {
	height: 83px;
	display: flex;
	align-items: center;
	justify-content: center;
	background-color: #5D554C;
}
.mainVisual {
	position: relative;
	background-color: #F6ECE6;
}
.mainVisual a {
	display: block;
}
.mainVisual img {
	width: 100%;
}
.textList .bold{
	font-weight:bold;
	display:block;
	font-size: 1.2em;
}
.mainVisual .phoList .slick-slide div > li {
	width: 100%;
}
.mainVisual .phoList .slick-slide div > li img {
	width: 100%;
}
.mainVisual .phoList li a:hover {
	opacity: 0.7;
}
.mainVisual .phoList img {
	animation-name:sizeScale2;
	animation-duration: 20s;
	animation-direction:alternate;
	animation-iteration-count:infinite;
	animation-timing-function:linear;
	transform-origin:50% 50%;
}
.nolink{
pointer-events: none;
}
@-moz-keyframes sizeScale2 {
	100% {
		-moz-transform:scale(1.15, 1.15);
		transform:scale(1.15, 1.15);
	}
}
@-webkit-keyframes sizeScale2 {
	100% {
		-webkit-transform:scale(1.15, 1.15);
		transform:scale(1.15, 1.15);
	}
}
@keyframes sizeScale2 {
	100% {
		-moz-transform:scale(1.15, 1.15);
		-ms-transform:scale(1.15, 1.15);
		-webkit-transform:scale(1.15, 1.15);
		transform:scale(1.15, 1.15);
	
}
}
.mainVisual .scroll {
	width: 10px;
	position: absolute;
	bottom: 31px;
	left: 41px;
}
.mainVisual .scroll a {
	display: block;
}
.mainVisual .scroll a:hover {
	opacity: 0.7;
}
#main {
	background-color: #F2E9E4;
}
#main .dot {
	position: absolute;
	mix-blend-mode: multiply;
}
#main .topBox {
	position: relative;
	z-index: 10;
}
#main .topBox .content {
	padding-top: 87px;
}
#main .topBox .dot {
	top: -106px;
	left: -61px;
}
#main .topBox .dot02 {
	top: auto;
	left: auto;
	right: -48px;
	bottom: -248px;
}
#main .topBox .banner {
	margin: 0 auto 60px;
	max-width: 550px;
	position: relative;
}
#main .topBox .banner a {
	display: block;
}
#main .topBox .banner a:hover {
	opacity: 0.7;
}
#main .topBox p {
	position: relative;
	font-size: 2.3rem;
	line-height: 2.05;
	letter-spacing: 0.24em;
	text-align: center;
	font-feature-settings: "palt";
}
#main .topBox .notes {
	margin-top: 24px;
	display: block;
	font-size: 1rem;
}
#main .concept {
	padding-top: 122px;
	position: relative;
}
#main .concept2 {
	padding-top: 10px;
	position: relative;
}
#main .concept2 .suyimg {
display: -webkit-flex;
display: -ms-flex;
display: flex;
align-items: center;
width: 650px;
margin: 100px auto 100px auto;
}
#main .concept2 .suyimg p {
width: 300px;
margin: 0 32px 0 0;
}
#main .concept2 .suyimg p img {
width: 100%;
}
#main .concept2 .suyimg span {
display: block;
font-size: 1.92rem;
line-height: 1.88;
}
#main .concept .imgBox {
	max-width: 1165px;
	display: flex;
	align-items: flex-start;
	justify-content: space-between;
	margin: 0 auto 218px;
}
#main .concept .photoBox {
	width: 40.4rem;
	margin: 1.4rem auto 0;
}
#main .contcept .photoBox img {
	width: 100%;
}
#main .concept .textBox {
	width: 50.3%;
	margin-bottom: 12px;
}
#main .concept .textBox .sub {
	width: 467px;
}
#main .concept .textBox h2 {
	margin-bottom: 35px;
	color: #5C554D;
	font-size: 2.8rem;
	font-weight: normal;
	line-height: 1.72;
	letter-spacing: 0.175em;
}
#main .concept .textBox h2 img {
	margin: 7px 5px 0;
	display: block;
	width: 121px;
}
#main .concept .textBox p {
	margin-bottom: 34px;
	font-size: 1.35rem;
	line-height: 2.29;
	letter-spacing: 0.2em;
	font-family: "游ゴシック体", "Yu Gothic", YuGothic, 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', sans-serif;
}
#main .concept .imgBox .link a {
	padding: 4px 52px 2px 19px;
	width: fit-content;
	display: block;
	font-size: 1.281rem;
	font-weight: 500;
	letter-spacing: 0.18em;
	background: #fff url(../img/common/icon16.png) no-repeat center right 12px / 8px;
	box-sizing: border-box;
	color: #443C33;
	border-radius: 20px;
	border: 1px solid #6B655E;
	transition: 0.3s;
}
#main .concept .imgBox .link a:hover {
	color: #fff;
	background: #443C33 url(../img/common/icon10.png) no-repeat center right 12px / 8px;
}
#main .imgHead {
	margin-bottom: 6.9rem;
}
#main .imgHead img {
	width: 100%;
}
#main .approach {
	padding: 16rem 0 16.8rem;
	/*border-top: 1px solid #000;*/
}
#main .linkBox {
	margin-bottom: 142px;
	position: relative;
}
#main .linkBox:last-child {
	margin-bottom: 0;
}
#main .linkBox .content {
	position: relative;
	z-index: 1;
	width: 806px;
}
#main .linkBox .linkList {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	gap: 11rem 5.3rem;
}
#main .linkBox .linkList li {
	width: 350px;
	font-feature-settings: "palt";
	text-align: justify;
}
#main .linkBox .linkList a {
	display: block;
	position: relative;
	height: 100%;
	padding-bottom: 67px;
	box-sizing: border-box;
}
#main .linkBox .linkList a:hover {
	opacity: 0.7;
}
#main .linkBox .linkList .ttl {
	margin: 16px 0 9px;
	font-size: 2.3rem;
	letter-spacing: 0.15em;
}
#main .linkBox .linkList .ttl small {
	display: block;
	font-size: 1.4rem;
	margin-top: 0.6rem;
	letter-spacing: 0.15em;
}
#main .linkBox .linkList .txt {
	margin-bottom: 8px;
	min-height: 120px;
	color: #5C554D;
	font-size: 1.3rem;
	line-height: 1.846;
	font-weight: 500;
	letter-spacing: 0.08em;
	font-feature-settings: normal;
}
#main .linkBox .linkList .txt02 {
	margin-bottom: 12px;
}
#main .linkBox .linkList .link {
	padding-right: 200px;
	color: #464646;
	font-size: 1.7rem;
	letter-spacing: 0.05em;
	position: absolute;
	left: 0;
	bottom: 0;
	width: 100%;
	background: url("../img/common/link_img01.png") no-repeat left 112px center / 77px;
}
#main .linkBox .linkList .link2 {
	padding-right: 200px;
	color: #464646;
	font-size: 1.7rem;
	letter-spacing: 0.08em;
}
#main .linkBox .linkList .pho {
	margin: 0 -41px 29px;
	position: relative;
}
#main .linkBox .linkList.list01 .txt {
	margin-bottom: 0;
	min-height: inherit;
}
#main .linkBox .linkList.list01 .pho {
	margin: 0 -25px -3px;
}
#main .linkBox .linkList.list01 a {
	padding-bottom: 28px;
}
#main .linkBox .linkList.style01 {
	justify-content: center;
}
#main .linkBox .linkList.style01 a {
	padding-bottom: 38px;
}
#main .linkBox .linkList .posImg {
	position: absolute;
	left: 2.7rem;
	top: 4.1rem;
	width: 9.7rem;
}
#main .linkBox .linkList .pho img {
	width: 100%;
}
#main .linkBox .linkList sup {
	font-size: 60%;
}
#main .linkBox .linkList .tips {
	font-size: 0.8rem;
	line-height: 1.625;
	letter-spacing: -0.03em;
	color: #5C625D;
	font-family: "游ゴシック体", "Yu Gothic", YuGothic, 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', sans-serif;
}


#main .answer {
	padding-top: 150px;
	position: relative;
}
#main .answer .dot01 {
	right: 0;
	top: -280px;
}
#main .answer .dot02 {
	left: 265px;
	bottom: -355px;
}
#main .answer .content {
	width: 960px;
}
#main .answer .headLine01 {
	margin-bottom: 88px;
}
#main .answer .headLine02 {
	margin: 80px 0 20px;
	text-align: center;
	color: #fff;
	font-size: 1.7rem;
	padding: 10px;
	background: #ebc4bd;
	font-weight: normal;    
}
#main .answer .blue{
background: #b9cee9;
}
#main .answer .qaBox {
	margin-top: -30px;
}
#main .answer .qaBox dl {
	margin: 30px 49px 0 0;
	width: 287px;
}
#main .answer .qaBox dl:nth-child(3n) {
	margin-right: 0;
}
#main .answer .qaBox dt {
	margin-bottom: 12px;
	padding: 0 0 4px 60px;
	font-size: 1.75rem;
	line-height: 1.44;
	letter-spacing: 0.05em;
	border-bottom: 1px solid #3E3A39;
		min-height: 5rem;
	background: url("../img/index/q.png") no-repeat 8px 8px / 31px auto;
}
#main .answer .qaBox dd {
	padding-left: 62px;
	font-size: 1.2rem;
	line-height: 1.875;
	background: url("../img/index/a.png") no-repeat 12px 10px / 23px auto;
}


#main .instagram {
	padding: 185px 0 162px;
	position: relative;
	background-color: #FFF;
}
#main .instagram .content {
	width: 800px;
}
#main .instagram .headLine01 {
	margin-bottom: 65px;
}
#main .instagram .headLine01 .en {
	padding-top: 0;
	color: #5C554D;
	background: none;
}
#main .instagram ul {
	margin: -25px 0 49px;
}
#main .instagram li {
	margin: 25px 25px 0 0;
	width: 250px;
}
#main .instagram li:nth-child(3n) {
	margin-right: 0;
}
#main .instagram li a {
	display: block;
}
#main .instagram li a img {
	width: 100%;
}
#main .instagram li a:hover {
	opacity: 0.7;
}
#main .instagram .link {
	text-align: center;
}
#main .instagram .link a {
	color: #5C554D;
	font-size: 1.5rem;
	letter-spacing: 0.28em;
	text-decoration: underline;
}
#main .columnArea .imgBox a:hover {
	opacity: 0.7;
}

#main .columnArea {
	padding: 123px 0;
	background: url("../img/index/bg01.jpg") no-repeat center / cover;
}
#main .columnArea .imgBox {
	margin: 0 auto;
	width: 705px;
}
#main .columnArea .imgBox a {
	padding: 44px 20px 44px 64px;
	display: flex;
	justify-content: space-between;
	background-color: #FFF;
	box-sizing: border-box;
}
#main .columnArea .imgBox .photoBox {
	width: 178px;
}
#main .columnArea .imgBox .textBox {
	padding: 4px 0 0 43px;
	width: calc(100% - 178px);
	box-sizing: border-box;
}
#main .columnArea .imgBox .textBox h2 {
	margin-bottom: 10px;
	color: #5C554D;
	line-height: 1.81;
	font-size: 2.02rem;
	letter-spacing: 0.28em;
}
#main .columnArea .imgBox .textBox h2 span {
	margin-bottom: 8px;
	display: block;
	font-size: 2.5rem;
	letter-spacing: 0.17em;
}
#main .columnArea .imgBox .textBox .link {
	color: #5C554D;
	font-size: 1.7rem;
	letter-spacing: 0.08em;
	background: url("../img/common/link_img01.png") no-repeat left 110px center / 80px;
}
#main .movie {
	height: 0;
	position: relative;
	padding-bottom: 48.75%;
	overflow: hidden;
}
#main .movie iframe {
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
}

.fix_btn{
	position: fixed;
	top: 120px;
	right: 0;
	width: 50px;
	z-index:10;
}
.fix_btn a {
	display: block;
}
.fix_btn a:hover{
	opacity: 0.7;
}
#main .column {
	margin-bottom: 100px;
}
#main .column .content {
	width: 1000px;
}
#main .column .headLine01 {
	margin-bottom: 73px;
}
#main .column .headLine01 .en {
	/*padding: 0;
	background-image: none;*/
}
#main .comContact {
	background-color: #FFF;
}
#main .comContact .mail a {
	margin: 0 auto;
	padding: 14px;
	width: 490px;
	display: block;
	color: #FFF;
	font-size: 2rem;
	letter-spacing: 0.26em;
	border: 1px solid #C1D4C1;
	background-color: #C1D4C1;
}
#main .comContact .mail span {
	background: url("../img/common/icon03.png") no-repeat left center / 29px auto;
}
#gHeader.header01 {
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 11;
	    background: rgba(255, 255, 255, 0.4);
}
#gHeader.header01 .btn a {
	background-color: transparent;
}

#main .information {
	padding: 90px 0 13px;
	background-color: #FFF;
}

#main .information#information2 {
	padding: 0;
	background: none;
	margin-bottom: 8%;
}

#main .information#information2 ul {
	margin: 0;
}
#main .information h2 {
	margin-bottom: 40px;
	font-size: 2.5rem;
	letter-spacing: 0.18em;
	font-weight: normal;
	text-align: center;
}
#main .information .title {
	margin-bottom: 24px;
	font-size: 1.5rem;
	letter-spacing: 0.28em;
	text-align: center;
}
#main .information .imgList {
	margin-bottom: 44px;
	display: flex;
	justify-content: center;
}
.slick-initialized .slick-slide {
	width: 162px;
	margin: 0 18px;
}
#main .information .imgList li {
	width: 162px;
}
#main .information .imgList li p {
	margin-top: 6px;
	font-size: 1.2rem;
	letter-spacing: 0.08em;
	font-family: 'Nanum Gothic', sans-serif;
}
#main .information .textList {
	margin: 0 auto;
	width: 700px;
	max-height: 605px;
	border-top: 1px solid #BDA99C;
	overflow-y: scroll;
}
#main .information .textList li a {
	padding: 24px 0 23px;	
	display: block;
	font-size: 1.4rem;
	line-height: 1.62;
	border-bottom: 1px solid #BDA99C;
}

@media all and (min-width: 897px) {
	.mainVisual li a:hover {
		opacity: 0.7;
	}
	#main .instagram .link a:hover {
		text-decoration: none;
	}
	#main .information .textList li a:hover {
		text-decoration: underline;
	}
}
@media all and (max-width: 896px) {
	#gHeader #gNavi > li.link > a,
	#gHeader.fix #gNavi > li.link > a {
		background: none;
	}
	#gHeader #gNavi > li.link span {
		background-image: url("../img/common/icon15.png");
	}
	#gHeader #gNavi > li.link span.on {
		background-image: url("../img/common/icon15_on.png");
	}
	#gHeader.header01.fix .btn a {
		height: 56px;
		background: rgba(92,85,77,0.8);
	}
	#gHeader.fix .hBox {
		background-color: #fff;
	}
	#gHeader.fix .logo01 {
		margin: 0 auto;
	}
	#gHeader.header01 .menu.on span {
		background-color: #231815;
	}
	#gHeader.header01.fix .menu span {
		background-color: #231815;
	}
	.mainVisual {
		background: #fff;
		padding-bottom: 0;
	}
	.mainVisual .scroll {
		bottom: 19px;
		left: 18px;
	}
	.mainVisual .title {
		top: 52%;
		left: calc(50% - 112px);
		z-index: 1;
	}
	#main .topBox .content {
		padding-top: 38px;
	}
	#main .topBox .dot {
		top: -4px;
		left: -25px;
		z-index: 1;
		mix-blend-mode: inherit;
	}
	#main .topBox .dot02 {
		top: -4px;
		left: -15px;
	}
	#main .topBox .dot02 {
		top: auto;
		left: auto;
		right: -15px;
		bottom: -158px;
		display: none;
	}
	#main .topBox .banner {
		margin: 0 auto 42px;
		max-width: 275px;
		position: inherit;
	}
	#main .topBox p {
		font-size: 1.5rem;
		line-height: 2.33;
		letter-spacing: 0.255em;
	}
	#main .topBox .notes {
		margin-top: 5px;
		font-size: 1rem;
		transform: scale(0.9);
	}
	#main .concept {
		padding-top: 44px;
	}
	#main .concept2 .suyimg {
	display: block;
	width: 65%;
	margin: 15vw auto 15vw auto;
	}
	#main .concept2 .suyimg p {
	margin: 0 0 4vw 0;
	}
	#main .concept .suyimg p img {
	width: 100%;
	}
	#main .concept2 .suyimg span {
	display: block;
	text-align: center;
	font-size: 1.72rem;
	line-height: 1.88;
	}
	#main .concept .dot01 {
		width: 203px;
		right: 0;
		top: 70px;
	}
	#main .concept .dot02 {
		left: -70px;
		bottom: -150px;
	}
	#main .concept .imgBox {
		margin: 0 28px 25px;
		display: block;
		max-width: inherit;
	}
	#main .concept .photoBox {
		margin: 0 -0.2rem 9.5rem;
		width: auto;
	}
	#main .concept .photoBox img {
		width: 100%;
	}
	#main .concept .textBox {
		width: auto;
		margin: 0 -2rem;
	}
	#main .concept .textBox .sub {
		width: auto;
	}
	#main .concept .textBox h2 {
		margin-bottom: 39px;
		font-size: 1.92rem;
		line-height: 1.88;
		text-align: center;
		letter-spacing: 0.25em;
		font-feature-settings: "palt";
	}
	#main .concept .textBox h2 img {
		margin: 10px auto 0;
		width: 102px;
	}
	#main .concept .textBox p {
		margin-bottom: 2.4rem;
		text-align: center;
		font-size: 1.25rem;
		line-height: 2.48;
		letter-spacing: 0.14em;
	}
	#main .concept .imgBox .link a {
		margin: 0 auto;
	}
	#main .approach {
		padding: 108px 0 41px;
		border-top: none;
	}
	#main .approach .dot01 {
		right: 0;
		top: 350px;
	}
	#main .approach .dot02 {
		margin-left: 0;
		left: 0;
		top: 31.5%;
		bottom: auto;
	}
	#main .approach .headLine01 {
		margin-bottom: 30px;
	}
	#main .approach .headLine01 .en {
		font-size: 2rem;
	}
	#main .approach .photo {
		margin-bottom: 45px;
	}
	#main .approach .photo img {
		width: 100%;
	}
	#main .approach .text {
		margin-bottom: 65px;
		font-size: 2rem;
		text-align: center;
	}
	#main .approach .text span {
		margin-bottom: 10px;
		display: block;
		font-size: 1rem;
	}
	#main .approach ul li h3 {
		margin-bottom: 10px;
		font-size: 2.16rem;
	}
	#main .instagram {
		padding: 84px 0 76px;
	}
	#main .instagram .dot {
		top: -87px;
		right: -64px;
	}
	#main .instagram .headLine01 {
		margin-bottom: 31px;
	}
	#main .instagram .headLine01 .en {
		font-size: 2rem;
	}
	#main .instagram ul {
		margin: 0 20px 9px;
	}
	#main .instagram li {
		margin: 0 3.96% 16px 0!important;
		width: 48.02%;
	}
	#main .instagram li:nth-child(2n) {
		margin-right: 0!important;
	}
	#main .instagram li:last-child {
		margin-bottom: 0;
	}
	#main .instagram .link a {
		font-size: 1.25rem;
	}
	.fix_btn{
		top:auto;
	bottom: 10px;
	width: 95%;
	padding: 0 10px;
	}
	#main .topTtl {
		padding-bottom: 37px;
		margin-bottom: 0;
		font-size: 1.5rem;
		line-height: 1.83;
	}
	#main .topTtl01 {
		margin-top: 103px;
	}
	#main .topTtl > span {
		margin-bottom: 21px;
	}
	#main .topTtl span span {
		padding: 0 7px;
		min-width: 135px;
		box-sizing: border-box;
	}
	#main .imgHead {
		margin-bottom: 4.5rem;
	}
	#main .linkBox {
		margin-bottom: 101px;
		position: relative;
	}
	#main .linkBox .linkList .posImg {
		left: 5.8666vw;
		top: 9.0666vw;
		width:20.5333vw;
	}
	#main .linkBox .linkList sup {
		font-size: 100%;
  		vertical-align: middle;
	}
	#main .linkBox .linkList.list01 .ttl {
		margin-top: 13px;
	}
	#main .linkBox .content {
		margin: 0 5rem;
		width: auto;
	}
	#main .linkBox .linkList {
		margin-bottom: 0;
		display: block;
	}
	#main .linkBox .linkList a {
		padding-bottom: 6.2rem;
	}
	#main .linkBox .linkList.list01 a {
		padding-bottom: 47px;
	}
	#main .linkBox .linkList li {
		width: auto;
	}
	#main .linkBox .linkList .pho {
		margin: 0 -36px;
	}
	#main .linkBox .linkList li:not(:last-of-type) {
		margin-bottom: 36px;
	}
	#main .linkBox .linkList.list01 li:not(:last-of-type) {
		margin-bottom: 41px;
	}
	#main .linkBox .linkList .ttl {
		margin: 21px -2px 13px;
		font-size: 1.728rem;
		letter-spacing: 0.15em;
	}
	#main .linkBox .linkList .ttl small {
		font-size: 1.15rem;
	}
	#main .linkBox .linkList .txt {
		margin-bottom: 15px;
		min-height: inherit;
		font-size: 1.15rem;
		line-height: 1.74;
	}
	#main .linkBox .linkList .tips {
		font-size: 0.75rem;
		line-height: 1.5;
		letter-spacing: -0.053em;
		margin:0;
	}
	#main .linkBox .linkList li .link {
		padding-right: 0; 
		font-size: 1.35rem;
		letter-spacing: 0.08em;
		background: url("../img/common/sp_link_img01.png") no-repeat left 92px center / 56px;
	}
	#main .answer {
		padding-top: 90px;
	}
	#main .answer .dot01 {
		top: 50px;
	}
	#main .answer .dot02 {
		width: 266px;
		left: -80px;
		bottom: auto;
		top: 75%;
	}
	#main .answer .headLine01 {
		margin-bottom: 55px;
	}
	#main .answer .qaBox {
		margin: 0 30px;
		display: block;
	}
	#main .answer .qaBox dl {
		margin: 0 0 55px;
		width: auto;
	}
	#main .answer .qaBox dl:last-child {
		margin-bottom: 0;
	}
	#main .answer .qaBox dt {
		padding-left: 55px;
		font-size: 1.55rem;
		background-size: 28px auto;
	}
	#main .answer .qaBox dd {
		padding-left: 55px;
		font-size: 1.15rem;
		line-height: 1.74;
		background-size: 20px auto;
	}
	
	#main .columnArea {
		padding: 90px 34px 95px;
		background: url("../img/index/sp_bg01.jpg") no-repeat center / cover;
	}
	#main .columnArea .imgBox {
		margin: 0 auto;
		width: auto;
	}
	#main .columnArea .imgBox a {
		padding: 38px 52px 37px 53px;
		display: block;
	}
	#main .columnArea .imgBox .title {
		margin-bottom: 17px;
		font-size: 1.8rem;
		letter-spacing: 0.17em;
		text-align: center;
	}
	#main .columnArea .imgBox .photoBox {
		margin-bottom: 19px;
		width: auto;
	}
	#main .columnArea .imgBox .photoBox img {
		width: 100%;
	}
	#main .columnArea .imgBox .textBox {
		padding: 4px 0 0;
		width: auto;
	}
	#main .columnArea .imgBox .textBox h2 {
		margin: 0 -20px 18px;
		line-height: 1.71;
		font-size: 1.55rem;
		text-align: center;
	}
	#main .columnArea .imgBox .textBox .link {
		margin: 0 auto;
		padding-right: 77px;
		max-width: 202px;
		font-size: 1.23rem;
		letter-spacing: 0.08em;
		background: url("../img/common/link_img01.png") no-repeat left 110px center / 60px;
		text-align: center;
	}
	#main .comContact {
		padding: 91px 0 74px;
	}
	#main .comContact .mail a {
		padding: 11px 10px 13px;
		width: auto;
		max-width: 490px;
		font-size: 1.67rem;
		border-radius: 0;
	}
	#main .comContact .mail span {
		padding-left: 30px;
		background-size: 25px auto;
	}
	
	#main .information {
		padding: 73px 0 6px;
	}

#main .information#information2 {
		padding: 73px 0 6px;
}
	#main .information h2 {
		margin-bottom: 13px;
		font-size: 1.8rem;
	}
	#main .information .title {
		margin-bottom: 20px;
		font-size: 1.35rem;
	}
	#main .information .imgList {
		margin-bottom: 22px;
	}
	.slick-initialized .slick-slide {
		width: auto;
		margin: 0;
	}
	#main .information .imgList li {
		margin: 0 3px;
		width: 42.7%;
	padding: 0 7%;
	box-sizing: border-box;
	}
	#main .information .imgList li .pho img {
		width: 100%;
	}
	#main .information .imgList li p {
		margin-top: 6px;
		font-size: 1rem;
		letter-spacing: 0.08em;
	}
	#main .information .textList {
		width: auto;
		max-height: 76vw;
	}
	#main .information .textList li a {
		padding: 16px 0 15px;
		font-size: 1.3rem;
		line-height: 1.5;
	}
}
@media all and (max-width: 374px) {
	#main .answer .qaBox dt {
		font-size: 1.3rem;
	}
	#main .concept .textBox .sub {
		margin: 0 20px;
	}
	#main .concept .textBox h2 {
		font-size: 1.8rem;
	}
	#main .comContact .mail a {
		font-size: 1.4rem;
	}
}
@media all and (max-width: 360px) {
	#main .concept .textBox .ttl {
		font-size: 1.5rem;
	}
	#main .concept .textBox .txt {
		font-size: 0.9rem;
	}
	#main .ingredient .innerBox .textBox p {
		font-size: 1.3rem;
	}
	#main .ingredient .innerBox .subBox h4 {
		font-size: 1.4rem;
	}
	#main .ingredient .innerBox .rBox .component li {
		width: 65px;
	}
}
@media all and (-ms-high-contrast:none){
	#main .ingredient .innerBox .subBox .topBox .ttl .sml {
		padding: 2px 20px 0;
	}
	#main .comContact .mail a span {
		padding-top: 4px;
	}
}

#information2 .slick-list {
	position: relative;
	top: 0;
	left: 0;
}

#information2 .slick-next,
#information2 .slick-prev {
	position: absolute;
	top: 0;
	width: 40px;
	height: 100%;
	display: flex;
	align-items: center;
	border: none;
	background: none;
	text-indent: -9999px;
	z-index: 10;
}
#information2 .slick-next {
	right: -50px;
}
#information2 .slick-prev {
	left: -50px;
}

#information2 .slick-next::after,
#information2 .slick-prev::after {
content: '';
display: block;
width: 15px;
height: 15px;
border: 3px solid;
}
#information2 .slick-next::after {
border-color: #565656 #565656 transparent transparent;
transform: rotate(45deg);
}
#information2 .slick-prev::after {
border-color:  transparent transparent #565656 #565656;
transform: rotate(45deg);
}


@media all and (max-width: 750px) {
	#information2 .slick-next,
	#information2 .slick-prev {
		background: rgba(255,255,255,0.5);
		width: 30px;
	}
	#information2 .slick-next {
		right: 0;
	}
	#information2 .slick-prev {
		left: 0;
	}
	#information2 .slick-next::after,
	#information2 .slick-prev::after {
	width: 10px;
	height: 10px;
	border: 2px solid;
	}
#information2 .slick-next::after {
border-color: #565656 #565656 transparent transparent;
transform: rotate(45deg);
}
#information2 .slick-prev::after {
border-color:  transparent transparent #565656 #565656;
transform: rotate(45deg);
}
}

@media all and (max-width: 340px) {
	#main .topBox p {
		letter-spacing: 0;
	}
}